.container {
  margin-top: 40px;
  margin-bottom: 40px;
}

ul {
  margin-bottom: 20px;
}

li {
  font-size: 20px;

  &:not(:last-child) {
    margin-bottom: 12px;
  }
  span {
    font-weight: 700;
  }
}

